Bug 238028 - add support for profiling Java SE Embedded on ARM-VFP-HFLT platform
Summary: add support for profiling Java SE Embedded on ARM-VFP-HFLT platform
Status: RESOLVED FIXED
Alias: None
Product: profiler
Classification: Unclassified
Component: Base (show other bugs)
Version: 7.4
Hardware: All All
: P2 normal (vote)
Assignee: Tomas Hurka
URL:
Keywords: PLAN, VISUALVM
Depends on:
Blocks:
 
Reported: 2013-11-06 09:01 UTC by Tomas Hurka
Modified: 2014-06-23 13:28 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
Exception Reporter:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Hurka 2013-11-06 09:01:27 UTC
This enhancement request is being submitted as per preliminary discussions on the subject that previously took place between NetBeans product team and Java SE Embedded product team at Oracle.
Comment 1 Tomas Hurka 2013-11-06 09:51:58 UTC
Fixed in profiler-main

changeset:   266373:6260efe939c9
user:        Tomas Hurka <thurka@netbeans.org>
date:        Wed Nov 06 10:02:51 2013 +0100
summary:     issue #238028, support for profiling Java SE Embedded on linux-arm-vfp-hflt platform added
Comment 2 Quality Engineering 2013-11-08 03:54:16 UTC
Integrated into 'main-silver', will be available in build *201311080001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/6260efe939c9
User: Tomas Hurka <thurka@netbeans.org>
Log: issue #238028, support for profiling Java SE Embedded on linux-arm-vfp-hflt platform added